import java.io.*;
/** Terpoffice interface functions to open, close and check if
 * the application is still running.
 * @author TSS
	   * @version 3.0
 */
public interface TerpOfficeAppInterface {
    /** This method closes the Terpoffice application.
     */
    public void close();
    /** Launches TerpOffice with an input file.
     * @param file Input file name.
     */
    public void launch(File file);
    /** Checks if Terpoffice application is still running.
     * @return True if Terpoffice is still running.
     */
    public boolean alive();
}

